Description

History

#1 - 11/30/2015 05:35 PM - angela potter-collins

Hi please could you advise with the following variables. It is similar to the previous request on ethnicity.
We are trying to run analysis on the following variables but it includes the inapplicables which are high in number. We have tried using _ dv as with
ethnicity but doesn'r seem to work. Many thanks

c_jinssec8
c_ukborn
c_qgfhigh

#2 - 11/30/2015 09:21 PM - Alita Nandi

use ukborn in xwavedat
use c_hiqual_dv in c_indresp

c_jinssec8_dv: is about last job. Information about the last job is collected from those people who said they did not work in the last week and did not
have a job but did once have job (johad=1).

Best wishes,
On behalf of the team.

#3 - 12/02/2015 09:05 AM - Gundi Knies
- Category set to Data documentation
- Assignee set to Alita Nandi

- Target version setto X M

#4 - 12/09/2015 07:32 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 0 to 100
